Subject: New Reply Received - Complaint order 9593523480
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 12:35:07 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Complaint order 9593523480  Ticket comment <div dir="auto">Dear all, </div>
<div dir="auto"><br></div>
<div dir="auto">Today I have received another call from the courier saying he will not be able to come today but he will come tomorrow. It is the same courier that has been calling me daily for the past 10 days now. </div>
<div dir="auto"><br></div>
<div dir="auto">When will you actually send someone for collection???</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Milana Husihan</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, 16 Nov 2022 at 18:40<br>Subject: Complaint order 9593523480<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>Dear all, </div>
<div dir="auto"><br></div>
<div dir="auto">I have raised a return request for my order number <span style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;word-spacing:1px;background-color:rgb(255,255,255)">9593523480 on 06 November and following that, the courier kept calling me daily telling me he will collect the return „tomorrow“ which never happened. I then called the customer service hotline and they said they will cancel the return request and I had raised a new return request on 14 November, still no one has contacted me to collect the return shipment. </span>
</div>
<div dir="auto"><span style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;word-spacing:1px;background-color:rgb(255,255,255)"><br></span></div>
<div dir="auto"><span style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;word-spacing:1px;background-color:rgb(255,255,255)">I would like to raise this issue to the customer service team leader please. </span></div>
<div dir="auto"><span style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;word-spacing:1px;background-color:rgb(255,255,255)"><br></span></div>
<div dir="auto"><span style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;word-spacing:1px;background-color:rgb(255,255,255)">When is my return shipment going to be collected please? </span></div>
<div dir="auto"><span style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;word-spacing:1px;background-color:rgb(255,255,255)"><br></span></div>
<div dir="auto"><span style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;word-spacing:1px;background-color:rgb(255,255,255)">Regards, </span></div>
<div dir="auto"><span style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;word-spacing:1px;background-color:rgb(255,255,255)">Milana Husihan </span></div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5280501